/********** 메인스킨7 공통css 추가 **********/


/****** 전체기사목록 news_list2 ******/
#news_list2_area				{position:relative; width:600px; margin-left:-10px;}
#news_list2_area .news_list					{float:left; width:178px; .width:180px; border:1px solid #d4d4d4; margin:10px;}
#news_list2_area .news_list dt img					{width:178px}
#news_list2_area .news_list dd					{padding:0 10px;}
#news_list2_area .news_list dd.title				{padding:15px 10px 5px; font:bold 12px/16px dotum;}
#news_list2_area .news_list dd.title a			{font:bold 12px/16px dotum; letter-spacing:-1px; color:#000;}
#news_list2_area .news_list dd.body				{font:normal 11px/16px dotum;}
#news_list2_area .news_list dd.body a				{font:normal 11px/16px dotum; letter-spacing:-1px; color:#999;}
#news_list2_area .news_list dd.write				{padding:5px 10px 10px; font:normal 11px/14px dotum;}
#news_list2_area .news_list dd.write a			{font:normal 11px/14px dotum; letter-spacing:-1px; color:#3f6bbc;}


/****** 헤드라인 스킨 ******/
/* 헤드라인 스킨1 */
#main_news101						{position:relative; width:434px; height:285px; overflow:hidden; text-align:left; margin:10px auto 5px}
#main_news101 .main_news1_list			{position:relative; width:434px; height:285px; background:#555;}
#main_news101 h3							{position:relative; width:65px; .width:85px; height:45px; .height:57px; padding:6px 10px; background:url(/img/skin14/bg_dot.gif) repeat-x left bottom;}
#main_news101 h3,#main_news101 h3 a,#main_news101 h3 a:visied	{font:normal 12px/16px dotum; text-decoration:none; color:#fff;}
#main_news101 h3 .title								{display:none;}
#main_news101 h3 .thumb_img							{float:left; position:relative; width:63px; .width:64px; height:42px; .height:43px; border:1px solid #7B7A81; cursor:pointer;}
#main_news101 h3 .thumb_img img							{width:63px; height:42px;}
#main_news101 h3 .thumb_img .img_border					{display:none; position:absolute; top:-1px; left:-1px; width:61px; .width:65px; height:40px; .height:44px; border:2px solid #00C0FF;}
#main_news101 h3.on							{z-index:10; background:#39383C;}
#main_news101 h3.on a							{font-weight:bold;}
#main_news101 h3.on .thumb_img .img_border				{display:block;}
#main_news101 h3.on .arrow							{display:block; position:absolute; top:0; left:77px; width:19px; height:57px; background:url(/img/main_news/skin101_bg_main1_list.gif) no-repeat -255px center; z-index:10;}
#main_news101 .view_area					{position:absolute; top:0; left:85px; width:349px; height:285px; background:#000; overflow:hidden;}
#main_news101 .view_area_box					{position:relative; width:349px; height:285px; overflow:hidden;}
#main_news101 .view_area_box img					{width:349px; height:200px;}
#main_news101 .view_area_box .outline				{display: block; position:absolute; top:0; left:0; width:347px; .width:349px; height:283px; .height:285px; border:1px solid #555; filter:alpha(opacity=20); opacity:0.2; z-index:9998;}
#main_news101 .view_area_box .img_grdn				{display: block; position:absolute; top:0; left:0; width:3px; height:285px; background:url(/img/skin14/bg_main1_gradation.png) repeat-y;}
#main_news101 .view_area_box .bg					{display: block; position:absolute; bottom:0; left:0; width:349px; height:85px; background:#000; filter:alpha(opacity=70); opacity:0.7;}
#main_news101 .view_area_box .text_area				{position:absolute; bottom:11px; left:15px; width:324px; height:65px; line-height:15px; color:#837a78; overflow:hidden;}
#main_news101 .view_area_box .text_area .title			{.width:100%; height:32px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden;}
#main_news101 .view_area_box .text_area .title,#main_news101 .view_area_box .text_area .title a,#main_news101 .view_area_box .text_area .title a:visited	{font:bold 24px/28px 'malgun gothic','맑은 고딕',dotum; letter-spacing:-2px; color:#fff;}
#main_news101 .view_area_box .text_area .sbody			{.width:100%; height:16px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden; margin:0 0 3px; padding:0 1px;}
#main_news101 .view_area_box .text_area .sbody,#main_news101 .view_area_box .text_area .sbody a,#main_news101 .view_area_box .text_area .sbody a:visited	{font:normal 12px/18px dotum; color:#ccc;}
#main_news101 .view_area_box .text_area .writer		{height:14px; overflow:hidden; padding:0 1px; font:normal 11px/16px dotum; color:#999;}

/* 헤드라인 스킨2 */
#main_news102			{position:relative; width:434px; height:300px; overflow:hidden; text-align:left; margin:10px auto 5px; background:#ccc}
#main_news102 li			{width:434px; height:300px; overflow:hidden;}
#main_news102 .title			{display:block; position:absolute; width:404px; bottom:32px; left:15px; height:32px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden; z-index:12;}
#main_news102 .title,#main_news102 .title a,#main_news102 .title a:visited	{font:bold 24px/30px 'malgun gothic','맑은 고딕',gulim; letter-spacing:-2px; color:#fff;}
#main_news102 .body				{display:block; position:absolute; bottom:12px; left:16px; width:402px; height:16px; font:normal 12px/16px dotum; color:#c0c0c0; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden; z-index:12;}
#main_news102 .bg				{display:block; position:absolute; bottom:0; left:0; width:434px; height:75px; background:#000; filter:alpha(opacity=70); opacity:0.7; z-index:11;}
#main_news102 .outline			{display:block; position:absolute; top:0; left:0; width:432px; .width:434px; height:298px; .height:300px; border:1px solid #555; filter:alpha(opacity=20); opacity:0.2; z-index:10; cursor:pointer;}
#main_news102 .thumb_img		{display:block; position:relative;}
#main_news102 .thumb_img span		{display:block; position:absolute;}
#main_news102 .btn_arr_le			{position:absolute; top:125px; left:8px; z-index:9998;}
#main_news102 .btn_arr_ri			{position:absolute; top:125px; right:8px; z-index:9998;}
#main_news102 .number			{display:block; position:absolute; top:10px; left:10px; font:normal 11px/14px gulim; z-index:9998;}

/* 헤드라인 스킨3 */
#main_news103			{position:relative; width:393px; .width:435px; padding:0 20px;  border:1px solid #ff0000; margin:10px auto 5px; text-align:left;}
#main_news103 .newstab				{width:393px;}
#main_news103 dl						{position:relative; text-align:left}
#main_news103 dt							{margin:10px 0 10px;}
#main_news103 dt,#main_news103 dt a,#main_news103 dt a:visited	{font:bold 26px/32px 'Malgun Gothic','맑은 고딕',gulim; letter-spacing:-3px; color:#000}
#main_news103 dt .stitle						{display:block; padding:8px 2px 0; font:bold 12px/16px dotum; letter-spacing:-0.05em; color:#555;}
#main_news103 dd							{height:105px; margin-bottom:20px; overflow:hidden;  font:normal 12px/18px dotum; color:#888; text-align:justify;}
#main_news103 .thumb_img						{float:left; width:160px; height:105px; margin-right:10px; overflow:hidden}
#main_news103 .thumb_img img						{width:160px; height:105px;}
#main_news103 .text								{height:105px; overflow:hidden; margin:0 !important}
#main_news103 .text .stitle	{display:none}
#main_news103 .text a,#main_news103 .text a:visited	{font:normal 12px/18px dotum; color:#888;}
#main_news103 .thumb_list			{position:relative; height:65px; margin:0 0 15px -4px; overflow:hidden;}
#main_news103 .thumb_list li			{float:left; width:95px; height:65px; margin-left:4px}
#main_news103 .thumb_list li img			{width:91px; height:61px}
#main_news103 .thumb_list .thumb_on		{width:91px; .width:95px; height:61px; .height:65px; border:2px solid #ff0000; background:#ddd; cursor:hand;}
#main_news103 .thumb_list .thumb_off	{width:91px; .width:95px; height:61px; .height:65px; border:2px solid #ddd; background:#ddd; cursor:hand;}

/* 헤드라인 스킨4 */
#main_news104			{position:relative; width:435px; border-top:2px solid #222; border-bottom:2px solid #222; margin:10px auto 5px; text-align:left;}
#main_news104 h2			{position:relative; padding:5px 0; border-bottom:1px solid #ccc; font:bold 12px/16px tahoma,gulim; color:#000; text-align:left}
#main_news104 .newstab				{width:435px;}
#main_news104 dl						{position:relative; text-align:left}
#main_news104 dt							{margin:5px 0 10px;}
#main_news104 dt,#main_news104 dt a,#main_news104 dt a:visited	{font:bold 26px/32px 'Malgun Gothic','맑은 고딕',gulim; letter-spacing:-3px; color:#000}
#main_news104 dt .stitle						{display:block; padding:8px 2px 0; font:bold 12px/16px dotum; letter-spacing:-0.05em; color:#555;}
#main_news104 dd							{height:105px; margin-bottom:20px; overflow:hidden;  font:normal 12px/18px dotum; color:#888; text-align:justify;}
#main_news104 .thumb_img						{float:left; width:160px; height:105px; margin-right:10px; overflow:hidden}
#main_news104 .thumb_img img						{width:160px; height:105px;}
#main_news104 .text								{height:105px; overflow:hidden; margin:0 !important}
#main_news104 .text .stitle	{display:none}
#main_news104 .text a,#main_news104 .text a:visited	{font:normal 12px/18px dotum; color:#888;}
#main_news104 .thumb_list			{position:relative; height:65px; margin:0 0 15px -4px; overflow:hidden;}
#main_news104 .thumb_list li			{float:left; width:105px; height:71px; margin-left:4px}
#main_news104 .thumb_list li img			{width:101px; height:67px}
#main_news104 .thumb_list .thumb_on		{width:101px; .width:105px; height:67px; .height:71px; border:2px solid #222; background:#ddd; cursor:hand;}
#main_news104 .thumb_list .thumb_off	{width:101px; .width:105px; height:67px; .height:71px; border:2px solid #ddd; background:#ddd; cursor:hand;}

/* 헤드라인 스킨5 */
#main_news105	{position:relative; width:432px; height:483px; text-align:left; margin:10px auto 5px; background:#ccc;}
#main_news105 li	{position:relative; width:432px; height:483px; overflow:hidden;}
#main_news105 li .thumb_img		{display:block; position:relative; width:433px; height:283px;}
#main_news105 li .thumb_img .outline	{display:inline-block; position:absolute; top:0; left:0; width:430px; .width:432px; height:281px; .height:283px; border:1px solid #555; filter:alpha(opacity=30); opacity:0.3;}
#main_news105 li .thumb_img img		{width:432px; height:283px;}
#main_news105 li .bg		{display:block; position:absolute; top:283px; left:0; z-index:999; width:430px; .width:432px; height:199px; .height:200px; border:1px solid #ccc; border-top:0; overflow:hidden; background:#fff;}
#main_news105 li .news		{display:block; position:absolute; top:300px; left:20px; z-index:9998; width:390px; height:143px; overflow:hidden;}
#main_news105 li .title			{display:block;}
#main_news105 li .title,#main_news105 li .title a,#main_news105 li .title a:visited	{display:block; font:bold 28px/36px 'Malgun Gothic','맑은 고딕','Nanum Bold',dotum; letter-spacing:-2px; color:#000}
#main_news105 li .sbody			{display:block; height:57px; overflow:hidden; padding:0 2px; margin-top:15px; font:normal 12px/19px dotum; color:#777;}
#main_news105 .bxslider li	{overflow:hidden;}
#main_news105 .bx-viewport	{height:483px !important}
#main_news105 .bx-wrapper .bx-prev	{left:10px; background: url(/img/main_news/controls2.png) no-repeat 0 -32px;}
#main_news105 .bx-wrapper img {max-width:none;}
#main_news105 .bx-wrapper .bx-pager,#main_news105 .bx-wrapper .bx-controls-auto {width:100%; top:437px; left:0; text-align:center}
#main_news105 .bx-wrapper .bx-controls-direction a	{top:141px}
#main_news105 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: center; width: 100%;}

/* 헤드라인 스킨6 */
#main_news106	{position:relative; width:434px; height:483px; text-align:left; margin:10px auto 5px; background:#ccc;}
#main_news106 li	{position:relative; width:434px; height:483px; overflow:hidden;}
#main_news106 li .thumb_img		{display:block; position:relative; width:434px; height:283px;}
#main_news106 li .thumb_img .outline	{display:block; position:absolute; top:0; left:0; width:432px; .width:434px; height:282px; .height:283px; border:1px solid #555; border-bottom:0; filter:alpha(opacity=20); opacity:0.2;}
#main_news106 li .thumb_img img		{width:434px; height:283px;}
#main_news106 li .bg		{display:block; position:absolute; top:283px; left:0; z-index:999; width:434px; height:200px; overflow:hidden; background:#222;}
#main_news106 li .news		{display:block; position:absolute; top:301px; left:25px; z-index:9998; width:384px; height:143px; overflow:hidden;}
#main_news106 li .title			{display:block;}
#main_news106 li .title,#main_news106 li .title a,#main_news106 li .title a:visited	{font:normal 27px/36px 'Malgun Gothic','맑은 고딕','Nanum Bold',dotum; letter-spacing:-2px; color:#fff}
#main_news106 li .sbody			{display:block; height:57px; overflow:hidden; padding:0 2px; margin-top:15px; font:normal 12px/19px dotum; color:#9f9f9f;}
#main_news106 .bxslider li	{overflow:hidden;}
#main_news106 .bx-viewport	{height:483px !important}
#main_news106 .bx-wrapper .bx-prev	{left:10px; background: url(/img/main_news/controls2.png) no-repeat 0 -32px;}
#main_news106 .bx-wrapper img {max-width:none;}
#main_news106 .bx-wrapper .bx-pager,#main_news106 .bx-wrapper .bx-controls-auto {width:100%; top:437px; left:0; text-align:center}
#main_news106 .bx-wrapper .bx-controls-direction a	{top:141px}
#main_news106 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: center; width: 100%;}

/* 헤드라인 스킨7 */
#main_news107	{position:relative; width:434px; margin:10px auto 5px;}
#main_news107 .newstab	{position:relative; width:434px; height:285px; overflow:hidden; margin-bottom:1px;}
#main_news107 .newstab a		{display:block; position:absolute; top:0; left:0; width:434px; height:285px; overflow:hidden; cursor:pointer; text-decoration:none; z-index:9998;}
#main_news107 .newstab .thumb_img		{display:block; position:relative; width:434px; height:285px;}
#main_news107 .newstab .thumb_img p		{position:absolute;}
/* #main_news107 .newstab .thumb_img img	{width:434px; height:285px;} */
#main_news107 .newstab .bg		{position:absolute; top:0; left:0; width:434px; height:285px; background:url(/img/main_news/bg_679_350.png) no-repeat center bottom; background-size:434px 285px; z-index:999;}
#main_news107 .newstab dl		{position:absolute; bottom:18px; left:20px; width:399px; z-index:9998;}
#main_news107 .newstab dt			{.width:100%; height:34px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden; margin-bottom:7px; text-align:left;}
#main_news107 .newstab dt,#main_news107 .newstab dt a,#main_news107 .newstab dt a:visited	{font:bold 26px/32px "malgun gothic","맑은 고딕",dotum; letter-spacing:-2px; color:#fff; text-shadow:1px 1px 1px #000;}
#main_news107 .newstab dd			{height:40px; padding:0 2px; overflow:hidden; font:normal 12px/19px dotum; color:#ddd; text-align:left;}

#main_news107 .thumb_list {position:relative; width:435px; height:88px; overflow:hidden;}
#main_news107 .thumb_list .thumb	{float:left; display:inline-block; position:relative; width:144px; height:88px;}
#main_news107 .thumb_list .thumb a	{display:inline-block; width:144px; height:88px; cursor:pointer; text-decoration:none;}
#main_news107 .thumb_list .thumb .thumb_img img	{width:144px; height:88px;}
#main_news107 .thumb_list .thumb .bg		{position:absolute; top:0; left:0; width:144px; height:88px; background:url(/img/main_news/bg_225_140.png) no-repeat center center; background-size:144px 88px; z-index:999;}
#main_news107 .thumb_list .thumb .title	{position:absolute; bottom:10px; .bottom:13px; left:10px; width:129px; height:20px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden; z-index:9990; font:normal 12px/20px "malgun gothic","맑은 고딕",dotum; color:#fff}
#main_news107 .thumb_list .thumb_on .bg	{background:url(/img/main_news/bg_225_140_on.png) no-repeat center center; background-size:144px 88px; .border:2px solid #ff0000;}
#main_news107 #bt_newstab2	{margin:0 1px}

/* 헤드라인 스킨8 */
#main_news108	{position:relative; width:435px; margin:0 auto 5px; border-bottom:2px solid #333;}
#main_news108 .newstab		{position:relative; margin-bottom:20px;}
#main_news108 .newstab .title	{height:35px; .height:70px; padding:15px 0 20px; text-align:center; overflow:hidden;}
#main_news108 .newstab .title a		{display:inline-block; width:100%; height:35px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden;}
#main_news108 .newstab .title,#main_news108 .newstab .title a,#main_news108 .newstab .title a:visited	{font:bold 28px/35px "맑은 고딕",dotum; letter-spacing:-2px; color:#000;}
#main_news108 .newstab .thumb_img		{display:inline-block; position:relative; width:435px; height:287px; overflow:hidden; background:#ccc;}
#main_news108 .newstab .thumb_img .outline	{position:absolute; top:0; left:0; width:433px; .width:435px; height:285px; .height:287px; border:1px solid #555; filter:alpha(opacity=20); opacity:0.2; z-index:9998;}
#main_news108 .newstab .thumb_img p			{position:absolute;}
#main_news108 .thumb_list		{position:relative; height:25px; margin-bottom:20px; overflow:hidden;}
#main_news108 .thumb_list .thumb		{float:left; width:207px; height:25px; margin:0 5px; overflow:hidden;}
#main_news108 .thumb_list .thumb a			{display:inline-block; width:100%; height:25px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden; vertical-align:top;}
#main_news108 .thumb_list .thumb,#main_news108 .thumb_list .thumb a,#main_news108 .thumb_list .thumb a:visited	{font:bold 16px/25px "맑은 고딕",dotum; letter-spacing:-1px; color:#000;}
#main_news108 .thumb_list .thumb_on		{display:none;}

/* 헤드라인 스킨9 */
#main_news109	{position:relative; width:434px; margin:10px auto 5px; overflow:hidden;}
#main_news109 .news1	{float:left; position:relative; width:434px; height:300px; overflow:hidden; background:#000;}
#main_news109 .news1 img	{width:434px; height:300px; filter:alpha(opacity=95); opacity:0.95;}
#main_news109 .news1 img:hover	{transform:scale(1.2,1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);}
#main_news109 .news1 .title_box	{position:absolute; bottom:0; left:0; width:434px; padding:30px 0; background:url(/img/main_news/grd_12_120.png) repeat-x left bottom; z-index:999;}
#main_news109 .news1 .title_box a	{display:inline-block; height:76px; padding:0 30px; overflow:hidden; text-align:left;}
#main_news109 .news1 .title_box,#main_news109 .news1 .title_box a,#main_news109 .news1 .title_box a:visited	{font:bold 30px/36px 'malgun gothic',dotum; letter-spacing:-2px; color:#fff; text-shadow:1px 1px 1px #000;}

#main_news109 .news2	{float:left; position:relative; width:282px; height:200px; overflow:hidden; background:#000;}
#main_news109 .news2 img	{width:282px; height:200px; filter:alpha(opacity=95); opacity:0.95;}
#main_news109 .news2 img:hover	{transform:scale(1.2,1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);}
#main_news109 .news2 .title_box	{position:absolute; bottom:0; left:0; width:282px; padding:20px 0; background:url(/img/main_news/grd_12_120.png) repeat-x left top; z-index:999;}
#main_news109 .news2 .title_box a	{display:inline-block; height:60px; padding:0 30px; overflow:hidden; text-align:left;}
#main_news109 .news2 .title_box,#main_news109 .news2 .title_box a,#main_news109 .news2 .title_box a:visited	{font:normal 23px/30px 'malgun gothic',dotum; letter-spacing:-2px; color:#fff; text-shadow:1px 1px 1px #000;}

#main_news109 .news3	{float:left; position:relative; width:152px; height:100px; overflow:hidden; background:#000;}
#main_news109 .news3 img	{width:152px; height:100px; filter:alpha(opacity=95); opacity:0.95;}
#main_news109 .news3 img:hover	{transform:scale(1.2,1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);}
#main_news109 .news3 .title_box	{position:absolute; bottom:0; left:0; width:152px; padding:10px 0; background:url(/img/main_news/grd_12_120.png) repeat-x left top; z-index:999;}
#main_news109 .news3 .title_box a	{display:inline-block; height:40px; padding:0 20px; overflow:hidden; text-align:left;}
#main_news109 .news3 .title_box,#main_news109 .news3 .title_box a,#main_news109 .news3 .title_box a:visited	{font:normal 15px/20px 'malgun gothic',dotum; letter-spacing:-0.05em; color:#fff; text-shadow:1px 1px 1px #000;}

/* 헤드라인 스킨10 */
#main_news110	{position:relative; width:433px; height:256px; overflow:hidden; margin:10px auto 5px; text-align:left;}
#main_news110 .view_area	{float:left; position:relative; width:366px; .width:367px; height:254px; .height:256px; overflow:hidden; border:1px solid #ddd; border-right:0; background:#000;}
#main_news110 .view_area .title_box	{position:absolute; bottom:0; left:0; width:326px; .width:366px; padding:20px; background:url(/img/main_news/grd_12_120.png) repeat-x left bottom; background-size:13px 130px; z-index:999;}
#main_news110 .view_area .title_box dl	{height:92px; overflow:hidden;}
#main_news110 .view_area .title_box dt	{width:326px; overflow:hidden;}
#main_news110 .view_area .title_box dt,#main_news110 .view_area .title_box dt a,#main_news110 .view_area .title_box dt a:visited	{font:bold 24px/31px 'malgun gothic',dotum; letter-spacing:-2px; color:#fff; text-shadow:1px 1px 1px #000;}
#main_news110 .view_area .title_box dd	{.width:100%; height:auto; margin-top:6px; padding:0 2px; filter:alpha(opacity=80); opacity:0.8;}
#main_news110 .view_area .title_box dd,#main_news110 .view_area .title_box dd a,#main_news110 .view_area .title_box dd a:visited	{font:normal 13px/19px 'malgun gothic',dotum; letter-spacing:-0.05em; color:#fff;}
#main_news110 .view_area img	{width:100%; filter:alpha(opacity=95); opacity:0.95;}

#main_news110 .list_area	{float:left; width:64px; .width:66px; height:255px; .height:256px; border:1px solid #ddd; border-bottom:0; overflow:hidden;}
#main_news110 .list_area li		{position:relative; height:50px; .height:51px; border-bottom:1px solid #ddd; overflow:hidden;}
#main_news110 .list_area li	a		{display:inline-block; position:relative; width:64px; height:50px; cursor:pointer; text-decoration:none;}
#main_news110 .list_area li .title	{display:none;}
#main_news110 .list_area .thumb_img		{position:absolute; top:0; left:0; width:64px; height:50px; background:#000;}
#main_news110 .list_area .thumb_img img		{width:64px; height:50px; filter:alpha(opacity=60); opacity:0.6;}
#main_news110 .list_area .on	{background:#f0f0f0;}
#main_news110 .list_area .on .thumb_img img		{filter:alpha(opacity=100); opacity:1.0;}
#main_news110 .list_area .on .title	{color:#000;}

/* 헤드라인 스킨11 */
#main_news111			{position:relative; width:435px; height:285px; overflow:hidden; text-align:left; margin:10px auto 5px; background:#000}
#main_news111 li			{width:435px; height:285px; overflow:hidden;}
#main_news111 .title			{display:block; position:absolute; width:395px; bottom:70px; left:20px; height:34px; text-overflow:ellipsis; word-break:normal; white-space:nowrap; overflow:hidden; z-index:12;}
#main_news111 .title,#main_news111 .title a,#main_news111 .title a:visited	{font:bold 28px/32px 'malgun gothic','맑은 고딕',gulim; letter-spacing:-2px; color:#fff; text-shadow:1px 1px 1px #000;}
#main_news111 .body				{display:block; position:absolute; bottom:20px; left:22px; width:391px; height:41px; font:normal 14px/20px 'malgun gothic','맑은 고딕',dotum; letter-spacing:-0.05em; color:#ccc; overflow:hidden; z-index:12;}
#main_news111 .bg				{display:block; position:absolute; bottom:0; left:0; width:435px; height:285px;background:url(/img/main_news/grd_38_380.png) repeat-x left bottom; z-index:11; cursor:pointer;}
#main_news111 .thumb_img		{display:block; position:relative;}
#main_news111 .thumb_img span		{display:block; position:absolute;}
#main_news111 .thumb_img img		{filter:alpha(opacity=90); opacity:0.9;}
#main_news111 .btn_arr_le			{position:absolute; top:115px; left:8px; z-index:9998;}
#main_news111 .btn_arr_ri			{position:absolute; top:115px; right:8px; z-index:9998;}
#main_news111 .number			{display:block; position:absolute; top:13px; left:15px; font:normal 11px/14px gulim; z-index:9998;}

/* 헤드라인 스킨12 */
#main_news112	{position:relative; width:434px; margin:10px auto 5px; overflow:hidden;}
#main_news112 .news1	{float:left; position:relative; width:434px; height:288px; margin-bottom:8px; overflow:hidden; background:#000;}
#main_news112 .news1 img	{width:434px; height:288px; filter:alpha(opacity=95); opacity:0.95;}
#main_news112 .news1 img:hover	{transform:scale(1.2,1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);}
#main_news112 .news1 .title_box	{position:absolute; bottom:0; left:0; width:384px; .width:434px; padding:25px; background:url(/img/main_news/grd_12_120.png) repeat-x left bottom; z-index:999;}
#main_news112 .news1 .title_box a	{display:inline-block; width:100%; height:80px; overflow:hidden; text-align:left;}
#main_news112 .news1 .title_box,#main_news112 .news1 .title_box a,#main_news112 .news1 .title_box a:visited	{font:bold 30px/40px 'malgun gothic',dotum; letter-spacing:-2px; color:#fff; text-shadow:1px 1px 1px #000;}

#main_news112 .news2	{float:left; position:relative; width:213px; height:140px; margin-right:8px; overflow:hidden; background:#000;}
#main_news112 .news2 img	{width:213px; height:140px; filter:alpha(opacity=95); opacity:0.95;}
#main_news112 .news2 img:hover	{transform:scale(1.2,1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);}
#main_news112 .news2 .title_box	{position:absolute; bottom:0; left:0; width:173px; .width:213px; padding:15px 20px; background:url(/img/main_news/grd_12_120.png) repeat-x left top; z-index:999;}
#main_news112 .news2 .title_box a	{display:inline-block; width:100%; height:44px; overflow:hidden; text-align:left;}
#main_news112 .news2 .title_box,#main_news112 .news2 .title_box a,#main_news112 .news2 .title_box a:visited	{font:bold 16px/22px 'malgun gothic',dotum; letter-spacing:-1px; color:#fff; text-shadow:1px 1px 1px #000;}

#main_news112 .news3	{margin-right:0;}

/* 헤드라인 스킨13 */
#main_news113	{position:relative; width:432px; height:483px; text-align:left; margin:10px auto 5px; background:#ccc;}
#main_news113 li	{position:relative; width:432px; height:483px; overflow:hidden;}
#main_news113 .thumb_img		{display:block; position:relative; width:433px; height:283px;}
#main_news113 .outline			{display:inline-block; position:absolute; top:0; left:0; width:430px; .width:432px; height:281px; .height:283px; border:1px solid #555; filter:alpha(opacity=30); opacity:0.3; z-index:1000;}
#main_news113 .thumb_img img		{width:432px; height:283px;}
#main_news113 .bg		{display:block; position:absolute; top:283px; left:0; z-index:999; width:430px; .width:432px; height:199px; .height:200px; border:1px solid #ccc; border-top:0; overflow:hidden; background:#fff;}
#main_news113 .news		{display:block; position:absolute; top:300px; left:20px; z-index:9998; width:390px; height:143px; overflow:hidden;}
#main_news113 .title			{display:block;}
#main_news113 .title,#main_news113 .title a,#main_news113 .title a:visited	{display:block; font:bold 28px/36px 'Malgun Gothic','맑은 고딕','Nanum Bold',dotum; letter-spacing:-2px; color:#000}
#main_news113 .sbody			{display:block; height:57px; overflow:hidden; padding:0 2px; margin-top:15px; font:normal 12px/19px dotum; color:#777;}
#main_news113 .bxslider li	{overflow:hidden;}
#main_news113 .bx-viewport	{height:483px !important}
#main_news113 .bx-wrapper .bx-prev	{left:10px; background: url(/img/main_news/controls2.png) no-repeat 0 -32px;}
#main_news113 .bx-wrapper img {max-width:none;}
#main_news113 .bx-wrapper .bx-pager,#main_news113 .bx-wrapper .bx-controls-auto {width:100%; top:437px; left:0; text-align:center}
#main_news113 .bx-wrapper .bx-controls-direction a	{top:141px}
#main_news113 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align: center; width: 100%;}

/* 헤드라인 스킨15 */
#main_news115	{position:relative; width:435px; height:658px; margin:10px auto 5px; overflow:hidden; text-align:left;}
#main_news115 .news1	{float:left; position:relative; width:413px; .width:435px; height:412px; .height:440px; padding:10px 10px 16px; border:1px solid #ccc; background:#fff;}
#main_news115 .news1 .outline	{display:block; position:absolute; top:-1px; left:-1px; width:435px; height:440px; z-index:100;}
#main_news115 .news1 .outline:hover	{width:433px; .width:435px; height:438px; .height:440px; border:1px solid #000;}
#main_news115 .news1 dl		{height:412px; overflow:hidden;}
#main_news115 .news1 .thumb_img		{display:block; position:relative; height:285px; overflow:hidden; margin-bottom:11px;}
#main_news115 .news1 .thumb_img span	{display:block; position:absolute;}
#main_news115 .news1 .title		{padding:0 6px; margin-bottom:7px;}
#main_news115 .news1 .title,#main_news115 .news1 .title a,#main_news115 .news1 .title a:visited	{font:bold 30px/36px 'malgun gothic',dotum; letter-spacing:-2px; color:#000;}
#main_news115 .news1 .sbody		{padding:0 8px;}
#main_news115 .news1 .sbody,#main_news115 .news1 .sbody a,#main_news115 .news1 .sbody a:visited	{font:normal 13px/19px 'malgun gothic',dotum; letter-spacing:-0.05em; color:#777;}

#main_news115 .news2	{float:left; position:relative; width:196px; .width:218px; height:197px; .height:218px; padding:10px; border:1px solid #ccc; border-top:0; background:#fff;}
#main_news115 .news2 .outline	{display:block; position:absolute; top:-1px; left:-1px; width:208px; height:219px; z-index:100;}
#main_news115 .news2 .outline:hover	{width:216px; .width:218px; height:217px; .height:219px; border:1px solid #000;}
#main_news115 .news2 dl			{height:196px; overflow:hidden;}
#main_news115 .news2 .thumb_img		{margin-bottom:8px; .margin-bottom:5px;}
#main_news115 .news2 .thumb_img img		{width:196px; height:135px;}
#main_news115 .news2 .title		{padding:0 6px; margin-bottom:10px;}
#main_news115 .news2 .title,#main_news115 .news2 .title a,#main_news115 .news2 .title a:visited	{font:bold 18px/24px 'malgun gothic',dotum; letter-spacing:-0.1em; color:#000;}
#main_news115 .news2 .sbody		{padding:0 8px;}
#main_news115 .news2 .sbody,#main_news115 .news2 .sbody a,#main_news115 .news2 .sbody a:visited	{font:normal 13px/20px 'malgun gothic',dotum; letter-spacing:-0.05em; color:#777;}

#main_news115 .news4	{width:196px; .width:217px; border-left:0;}


/****** 메인기사 썸네일 ******/
/* 스킨1 */
#contents .news_main_skin1 .center img	{width:429px;}
#contents .news_main_skin1 iframe,#contents .news_main_skin1_4 iframe		{width:429px; height:241px;} /* 동영상 크기 */
#contents .news_main_skin1 object,#contents .news_main_skin1 embed,#contents .news_main_skin1_4 object,#contents .news_main_skin1_4 embed	{width:429px; height:261px;} /* 동영상 크기 */

/* 스킨2 */
#contents .news_main_skin2 .center img	{width:429px;}
#contents .news_main_skin2 iframe,#contents .news_main_skin2_3 iframe		{width:429px; height:241px;} /* 동영상 크기 */
#contents .news_main_skin2 object,#contents .news_main_skin2 embed,#contents .news_main_skin2_3 object,#contents .news_main_skin2_3 embed	{width:429px; height:261px;} /* 동영상 크기 */

/* 스킨10 */
#contents .news_main_skin10 .center img	{width:391px;}
#contents .news_main_skin10 iframe		{width:391px; height:220px;} /* 동영상 크기 */
#contents .news_main_skin10 object,#contents .news_main_skin10 embed	{width:391px; height:240px;} /* 동영상 크기 */

/* 스킨11 */
#contents .news_main_skin11 .center img	{width:391px;}
#contents .news_main_skin11 iframe		{width:391px; height:220px;} /* 동영상 크기 */
#contents .news_main_skin11 object,#contents .news_main_skin11 embed	{width:391px; height:240px;} /* 동영상 크기 */

/* 스킨12 */
#contents .news_main_skin12 .center img	{width:391px;}
#contents .news_main_skin12 iframe		{width:391px; height:220px;} /* 동영상 크기 */
#contents .news_main_skin12 object,#contents .news_main_skin12 embed	{width:391px; height:240px;} /* 동영상 크기 */

/* 스킨17 */
#contents .news_main_skin17 iframe		{width:401px; height:226px;} /* 동영상 크기 */
#contents .news_main_skin17 object,#contents .news_main_skin17 embed	{width:401px; height:246px;} /* 동영상 크기 */

/* 스킨 22 */
#contents .news_main_skin22 .img_file_style img	{width:433px;}
#contents .news_main_skin22 iframe		{width:433px; height:244px;} /* 동영상 크기 */
#contents .news_main_skin22 object,#contents .news_main_skin22 embed	{width:433px; height:264px;} /* 동영상 크기 */

/* 스킨 26 */
#contents .news_main_skin26		{width:454px;}
#contents .news_main_skin26 .news	{width:207px;}
#contents .news_main_skin26 .news .thumb_img	{height:135px;}
#contents .news_main_skin26 .news .thumb_img .img_file_style img	{width:205px;}
#contents .news_main_skin26 iframe,#contents .news_main_skin26 object,#contents .news_main_skin26 embed	{width:205px; height:135px;} /* 동영상 크기 */

/* 스킨27 */
#contents .news_main_skin27		{width:450px;}
#contents .news_main_skin27 .news	{float:left; width:134px; margin:8px;}
#contents .news_main_skin27 .news .thumb_img	{height:87px;}
#contents .news_main_skin27 .news .thumb_img .img_file_style img	{width:132px; height:87px;}
#contents .news_main_skin27 iframe,#contents .news_main_skin27 object,#contents .news_main_skin27 embed	{width:132px; height:87px;} /* 동영상 크기 */

/* 스킨29 */
#contents .news_main_skin29	{width:444px;}
#contents .news_main_skin29 .news			{width:212px; height:140px;}
#contents .news_main_skin29 .news .outline	{width:210px; .width:212px; height:138px; .height:140px;}
#contents .news_main_skin29 .news .thumb_img	{width:212px;}
#contents .news_main_skin29 .news .thumb_img .img_file_style img	{width:212px; height:140px;}
#contents .news_main_skin29 .news .title,#contents .news_main_skin29 .news .title a,#contents .news_main_skin29 .news .title a:visited	{font:bold 15px/21px "맑은 고딕","Malgun Gothic",dotum; letter-spacing:-0.05em; color:#fff;}
#contents .news_main_skin29 iframe,.news_main_skin29 object,.news_main_skin29 embed	{width:212px; height:140px;}


/****** 박스기사 썸네일 ******/
/* 박스유형1 */
#r_aside .box_type1 .left img	{width:75px;}
#r_aside .box_type1 .right img	{width:75px;}
#aside .news_box_wrap .box_type1 .center img	{width:191px;}
#aside .news_box_wrap2 .box_type1 .center img,#aside .news_box_wrap2 .box_type1_m_b .center img	{width:218px;}
#r_aside .news_box_wrap .box_type1 .center img	{width:221px;}
#r_aside .news_box_wrap2 .box_type1 .center img,#r_aside .news_box_wrap2 .box_type1_m_b .center img	{width:248px;}

/* 박스유형2 */
#r_aside .box_type2 .left img	{width:75px;}
#r_aside .box_type2 .right img	{width:75px;}
#aside .news_box_wrap .box_type2 .center img	{width:191px;}
#aside .news_box_wrap2 .box_type2 .center img,#aside .news_box_wrap2 .box_type2_m_b .center img	{width:218px;}
#r_aside .news_box_wrap .box_type2 .center img	{width:221px;}
#r_aside .news_box_wrap2 .box_type2 .center img,#r_aside .news_box_wrap2 .box_type2_m_b .center img	{width:248px;}

/* 박스유형3 */
#r_aside .box_type3 .img_file_style img	{width:75px; height:50px;}

/* 박스유형4 */
#r_aside .box_type4 .img_file_style img	{width:75px; height:52px;}

/* 박스유형5 */
#r_aside .box_type5_2 .img_file_style img	{width:75px; height:50px;}

/* 박스유형6 */
#r_aside .box_type6_2 .left img			{width:75px;}
#r_aside .box_type6_2 .right img		{width:75px;}
#aside .news_box_wrap .box_type6_2 .center img		{width:191px;}
#aside .news_box_wrap2 .box_type6_2 .center img,#aside .news_box_wrap2 .box_type6_m_b .center img		{width:218px;}
#r_aside .news_box_wrap .box_type6_2 .center img	{width:221px;}
#r_aside .news_box_wrap2 .box_type6_2 .center img,#r_aside .news_box_wrap2 .box_type6_m_b .center img	{width:248px;}
#aside .news_box_wrap .box_type6_c .main .thumb_img,#aside .news_box_wrap .box_type6_c .main .thumb_img img,#aside .news_box_wrap .box_type6_c .main .bg,#aside .news_box_wrap .box_type6_c .main .title	{width:193px}

/* 박스유형8 */
#aside .news_box_wrap .box_type8 .thumb img		{width:191px;}
#aside .news_box_wrap2 .box_type8 .thumb img	{width:218px;}

/* 박스유형9 */
#aside .news_box_wrap .box_type9 .main	{margin-left:-8px;}
#aside .news_box_wrap .box_type9 .news		{width:92px; margin-left:8px;}
#aside .news_box_wrap .box_type9 .thumb_img	{width:92px; height:70px;}
#aside .news_box_wrap .box_type9 .thumb_img .img_file_style img	{width:90px; height:68px;}

#aside .news_box_wrap2 .box_type9	{width:228px; margin-left:-9px;}
#aside .news_box_wrap2 .box_type9 .boxtitle	{padding-left:9px;}
#aside .news_box_wrap2 .box_type9 .news	{float:left; width:105px; margin-left:9px;}
#aside .news_box_wrap2 .box_type9 .thumb_img	{width:105px; height:80px;}
#aside .news_box_wrap2 .box_type9 .thumb_img .img_file_style img	{width:103px; height:78px;}

#aside .news_box_wrap2 .box_type9_m_b .main	{width:230px;}
#aside .news_box_wrap2 .box_type9_m_b .news	{width:105px;}
#aside .news_box_wrap2 .box_type9_m_b .thumb_img	{width:105px; height:80px;}
#aside .news_box_wrap2 .box_type9_m_b .thumb_img .img_file_style img	{width:103px; height:78px;}


/***** 박스기사 동영상 크기 *****/
#aside .news_box_wrap iframe	{width:193px; height:107px; margin-bottom:5px;}
#aside .news_box_wrap object	{width:193px; height:127px; margin-bottom:5px;}
#aside .news_box_wrap embed		{width:193px; height:127px; margin-bottom:5px;}

#aside .news_box_wrap2 iframe	{width:220px; height:128px; margin-bottom:5px;}
#aside .news_box_wrap2 object	{width:220px; height:148px; margin-bottom:5px;}
#aside .news_box_wrap2 embed	{width:220px; height:148px; margin-bottom:5px;}

#r_aside .news_box_wrap iframe	{width:223px; height:128px; margin-bottom:5px;}
#r_aside .news_box_wrap object	{width:223px; height:148px; margin-bottom:5px;}
#r_aside .news_box_wrap embed	{width:223px; height:148px; margin-bottom:5px;}

#r_aside .news_box_wrap2 iframe	{width:250px; height:146px; margin-bottom:5px;}
#r_aside .news_box_wrap2 object	{width:250px; height:166px; margin-bottom:5px;}
#r_aside .news_box_wrap2 embed	{width:250px; height:166px; margin-bottom:5px;}


/****** 섹션배치시 동영상 크기 ******/
#sub_main1 iframe,#sub_main2 iframe	{width:580px; height:326px; margin-bottom:10px; padding:0;}
#sub_main1 object,#sub_main1 embed,#sub_main2 object,#sub_main2 embed	{width:580px; height:346px; margin-bottom:10px; padding:0;}

.sub_box1 iframe	{width:148px; height:83px; margin-bottom:6px; padding:0;}
.sub_box1 object,.sub_box1 embed	{width:148px; height:103px; margin-bottom:6px; padding:0;}

#sub_photo1 iframe,#sub_photo1 object,#sub_photo1 embed	{width:280px; height:187px;}

/***** 기사본문 동영상크기 ******/
.movie_data iframe	{width:600px; height:338px}